Subject: ab initio modelling of protonation

From: [email-masked] (Bruce E. Wilson, Eastman Chemical Company, ([email-masked]))
Date: Thu, 30 Dec 93 08:37:50 -0500

I am working to try and understand the mechanism of a sulfonate mediated
acetylation reaction.  This reaction occurs in a soup of glacial acetic
acid with acetic anhydride thrown in for good measure.  As one step, I
would like to look at the effect of protonating the three carbonyls 
(the two on the sulfonate and the one on the migrating acetyl group).

What references/advice to people have on modelling of protonation
in specific and on modelling the mechanisms of acid catalyzed rearrangement
reactions in general?

For what it's worth, I've been using HF 6-31G**//HF 3-21G* as the theory
level.  Thanks.

		Bruce Wilson ([email-masked])